package com.ssj.service.conch.teacher.library.request;

import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

import java.io.Serializable;

/**
 * @author yrf
 * @description
 * @time 2019/10/31 17:06
 */
public class QuestionDetailReq implements Serializable {

    private static final long serialVersionUID = -3354460021403266197L;

    @ApiModelProperty(name = "classId", value = "班级id", required = true)
    @NotBlank
    private String classId;

    @ApiModelProperty(name = "questionId", value = "题目id", required = true)
    @NotBlank
    private String questionId;

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public String getQuestionId() {
        return questionId;
    }

    public void setQuestionId(String questionId) {
        this.questionId = questionId;
    }
}
